configure.ac: set package version to 3.0.0
[enigma2.git] / ChangeLog